
Redmine - Patch #1466

Add code highlight to the board messages

2008-06-16 17:14 - Chaoqun Zou

Status: Closed Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.8   

Description

Since some friend has asked for the code highlight function in board messages, I have checked the messages/show.rhtml file.

And I found that the code highlight html code is generated but is not displayed correctly. The reason is that the scm.css file is not

linked to the messages/show.rhtml file as the wiki/show.rhtml does.

So just copying the link code from wiki to messages will solve the problem.

But I don't know if you want the code highlight function in board messages? So please make your decision to accept it or not.

_

Associated revisions

Revision 1562 - 2008-06-18 18:49 - Jean-Philippe Lang

Enable syntax highlight on issues, messages and news (#1473, #1466).

History

#1 - 2008-06-18 18:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

Applied in r1562.

Files

messages_show.rhtml.patch 4.15 KB 2008-06-16 Chaoqun Zou
